.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.370024,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370024,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370024,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.375221,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.375221,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.375221,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.381116,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381116,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381116,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.382303,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382303,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382303,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2e{letter-spacing:-0.319128px;}
.ls2{letter-spacing:-0.216901px;}
.ls20{letter-spacing:-0.201785px;}
.ls19{letter-spacing:-0.173669px;}
.ls1e{letter-spacing:-0.007069px;}
.ls23{letter-spacing:-0.001509px;}
.ls0{letter-spacing:0.000000px;}
.ls24{letter-spacing:0.010590px;}
.ls29{letter-spacing:0.011210px;}
.lsc{letter-spacing:0.214439px;}
.ls22{letter-spacing:0.227968px;}
.ls1{letter-spacing:0.240913px;}
.ls2b{letter-spacing:0.242898px;}
.ls17{letter-spacing:0.248088px;}
.ls27{letter-spacing:0.253828px;}
.ls5{letter-spacing:0.304980px;}
.ls10{letter-spacing:0.330713px;}
.ls1d{letter-spacing:0.375163px;}
.ls1a{letter-spacing:0.391021px;}
.ls1b{letter-spacing:0.397110px;}
.ls8{letter-spacing:0.440527px;}
.ls21{letter-spacing:0.479709px;}
.ls12{letter-spacing:0.492178px;}
.ls7{letter-spacing:0.494693px;}
.ls6{letter-spacing:0.523126px;}
.ls2d{letter-spacing:0.530076px;}
.ls25{letter-spacing:0.549971px;}
.ls28{letter-spacing:0.556028px;}
.ls26{letter-spacing:0.575889px;}
.ls15{letter-spacing:0.582428px;}
.ls18{letter-spacing:0.584784px;}
.ls13{letter-spacing:0.624283px;}
.ls16{letter-spacing:0.640327px;}
.ls1f{letter-spacing:0.691660px;}
.lsf{letter-spacing:0.723826px;}
.lse{letter-spacing:0.735977px;}
.ls11{letter-spacing:0.759221px;}
.ls14{letter-spacing:0.781963px;}
.ls1c{letter-spacing:0.787866px;}
.ls9{letter-spacing:0.789455px;}
.ls4{letter-spacing:0.816114px;}
.lsb{letter-spacing:0.832687px;}
.ls3{letter-spacing:0.868347px;}
.lsa{letter-spacing:0.875416px;}
.ls2a{letter-spacing:0.930450px;}
.lsd{letter-spacing:1.098671px;}
.ls2c{letter-spacing:1.163062px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws22{word-spacing:-2.104723px;}
.wsb{word-spacing:-1.988197px;}
.ws4{word-spacing:-1.757874px;}
.wsa{word-spacing:-1.722213px;}
.ws5{word-spacing:-1.705640px;}
.ws9{word-spacing:-1.678981px;}
.ws18{word-spacing:-1.677393px;}
.ws11{word-spacing:-1.671489px;}
.wse{word-spacing:-1.648748px;}
.wsc{word-spacing:-1.613352px;}
.ws1b{word-spacing:-1.581186px;}
.ws13{word-spacing:-1.529853px;}
.ws10{word-spacing:-1.513810px;}
.ws15{word-spacing:-1.474311px;}
.ws12{word-spacing:-1.471954px;}
.ws20{word-spacing:-1.465415px;}
.ws1f{word-spacing:-1.439497px;}
.ws7{word-spacing:-1.412653px;}
.wsf{word-spacing:-1.381705px;}
.ws1d{word-spacing:-1.369235px;}
.ws8{word-spacing:-1.330054px;}
.ws17{word-spacing:-1.286636px;}
.ws16{word-spacing:-1.280547px;}
.ws19{word-spacing:-1.264689px;}
.wsd{word-spacing:-1.220240px;}
.ws6{word-spacing:-1.194507px;}
.ws21{word-spacing:-1.184558px;}
.ws14{word-spacing:-1.137614px;}
.ws1e{word-spacing:-1.117494px;}
.ws1a{word-spacing:-0.882458px;}
.ws1c{word-spacing:-0.687742px;}
.ws2{word-spacing:-0.672625px;}
.ws23{word-spacing:-0.622533px;}
.ws3{word-spacing:-0.449529px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.330925px;}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(102,102,102);}
.fc4{color:rgb(51,51,51);}
.fc2{color:rgb(139,139,139);}
.fc3{color:rgb(153,153,153);}
.fs2{font-size:31.768800px;}
.fs7{font-size:33.630720px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:42.358400px;}
.fs5{font-size:44.840960px;}
.fs3{font-size:47.653200px;}
.fs6{font-size:58.853760px;}
.fs1{font-size:74.127200px;}
.ya{bottom:2.067741px;}
.y49{bottom:2.188928px;}
.y7{bottom:3.101611px;}
.y3a{bottom:3.703137px;}
.y2{bottom:4.135481px;}
.y41{bottom:4.377855px;}
.y5{bottom:5.169351px;}
.y43{bottom:5.472319px;}
.yf{bottom:7.237092px;}
.y2d{bottom:8.270962px;}
.y9{bottom:14.474184px;}
.y48{bottom:16.416957px;}
.y47{bottom:30.644986px;}
.y46{bottom:44.873015px;}
.y45{bottom:59.101045px;}
.y3e{bottom:71.543791px;}
.y3d{bottom:85.602614px;}
.y3c{bottom:99.661438px;}
.y3b{bottom:113.720261px;}
.y0{bottom:116.375817px;}
.yc{bottom:117.038319px;}
.y2e{bottom:122.809197px;}
.y2c{bottom:146.588213px;}
.y2b{bottom:170.367229px;}
.y2a{bottom:194.146245px;}
.y29{bottom:217.925261px;}
.y28{bottom:241.704277px;}
.y27{bottom:266.517163px;}
.y26{bottom:291.330050px;}
.y25{bottom:315.109066px;}
.y24{bottom:338.888082px;}
.y23{bottom:362.667098px;}
.y22{bottom:386.446114px;}
.y21{bottom:410.225130px;}
.y20{bottom:434.004146px;}
.y1f{bottom:457.783162px;}
.y1e{bottom:481.562178px;}
.y1d{bottom:505.341194px;}
.y1c{bottom:529.120210px;}
.y1b{bottom:552.899226px;}
.y3f{bottom:569.382353px;}
.y4a{bottom:577.617793px;}
.y1a{bottom:577.712112px;}
.y32{bottom:590.118555px;}
.y19{bottom:601.491128px;}
.y31{bottom:609.762090px;}
.y18{bottom:625.270144px;}
.y30{bottom:638.710458px;}
.y17{bottom:649.049160px;}
.y16{bottom:672.828176px;}
.y15{bottom:697.641062px;}
.y14{bottom:721.420078px;}
.y13{bottom:745.199095px;}
.yd{bottom:752.225206px;}
.y12{bottom:768.978111px;}
.y11{bottom:793.790997px;}
.y10{bottom:817.570013px;}
.ye{bottom:841.349029px;}
.yb{bottom:902.347374px;}
.y8{bottom:921.990909px;}
.y33{bottom:924.881540px;}
.y34{bottom:946.627451px;}
.y39{bottom:947.236139px;}
.y6{bottom:957.142498px;}
.y2f{bottom:965.413460px;}
.y4{bottom:973.684422px;}
.y38{bottom:1018.140844px;}
.y44{bottom:1023.064556px;}
.y3{bottom:1037.784378px;}
.y1{bottom:1057.427913px;}
.y37{bottom:1072.935967px;}
.y42{bottom:1101.865949px;}
.y40{bottom:1127.038616px;}
.y36{bottom:1132.900443px;}
.y35{bottom:1156.679459px;}
.h7{height:16.541924px;}
.h12{height:18.008138px;}
.h15{height:18.609665px;}
.h16{height:19.211191px;}
.h4{height:19.643535px;}
.h13{height:20.677405px;}
.hc{height:23.779016px;}
.h9{height:24.812886px;}
.h1b{height:25.172667px;}
.h5{height:28.948367px;}
.hd{height:30.275666px;}
.ha{height:31.101655px;}
.h1e{height:32.050076px;}
.h17{height:35.244000px;}
.he{height:37.219329px;}
.h3{height:39.139162px;}
.h1a{height:41.433047px;}
.h8{height:41.468874px;}
.h14{height:46.652483px;}
.h19{height:47.658918px;}
.h1c{height:57.617831px;}
.h1f{height:62.384436px;}
.h1d{height:71.140146px;}
.h6{height:72.570529px;}
.h2{height:116.827340px;}
.h11{height:228.065359px;}
.hf{height:326.703003px;}
.h20{height:445.446763px;}
.h18{height:606.091503px;}
.hb{height:767.733260px;}
.h10{height:940.389594px;}
.h1{height:1058.316993px;}
.h0{height:1237.176471px;}
.w5{width:1.033870px;}
.w3{width:2.067741px;}
.wa{width:4.135481px;}
.wb{width:10.338703px;}
.w10{width:55.817653px;}
.wf{width:103.974060px;}
.we{width:165.264032px;}
.w9{width:310.161078px;}
.w8{width:314.296559px;}
.w6{width:326.703003px;}
.wd{width:354.617500px;}
.w7{width:502.460947px;}
.w4{width:843.638133px;}
.w2{width:859.146187px;}
.wc{width:859.150327px;}
.w11{width:859.154076px;}
.w1{width:859.931373px;}
.w0{width:956.000000px;}
.x6{left:0.000000px;}
.x2{left:1.033870px;}
.xe{left:2.067741px;}
.xa{left:5.169351px;}
.x8{left:10.338703px;}
.x18{left:17.511421px;}
.x9{left:41.354810px;}
.xf{left:44.456421px;}
.x0{left:46.081699px;}
.x3{left:48.930470px;}
.x1b{left:55.817653px;}
.x16{left:62.384436px;}
.x17{left:63.478900px;}
.x7{left:65.133826px;}
.x19{left:66.762291px;}
.x15{left:165.264032px;}
.x1{left:266.738527px;}
.xc{left:310.161078px;}
.x11{left:395.177908px;}
.x12{left:406.895938px;}
.x13{left:427.196879px;}
.x10{left:433.860761px;}
.x4{left:475.580320px;}
.xb{left:584.475265px;}
.x14{left:723.241383px;}
.x1c{left:731.101812px;}
.x1a{left:832.687763px;}
.x5{left:893.602474px;}
.xd{left:894.636344px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2e{letter-spacing:-0.272393pt;}
.ls2{letter-spacing:-0.185138pt;}
.ls20{letter-spacing:-0.172235pt;}
.ls19{letter-spacing:-0.148237pt;}
.ls1e{letter-spacing:-0.006033pt;}
.ls23{letter-spacing:-0.001288pt;}
.ls0{letter-spacing:0.000000pt;}
.ls24{letter-spacing:0.009039pt;}
.ls29{letter-spacing:0.009569pt;}
.lsc{letter-spacing:0.183036pt;}
.ls22{letter-spacing:0.194583pt;}
.ls1{letter-spacing:0.205633pt;}
.ls2b{letter-spacing:0.207327pt;}
.ls17{letter-spacing:0.211757pt;}
.ls27{letter-spacing:0.216656pt;}
.ls5{letter-spacing:0.260318pt;}
.ls10{letter-spacing:0.282282pt;}
.ls1d{letter-spacing:0.320223pt;}
.ls1a{letter-spacing:0.333758pt;}
.ls1b{letter-spacing:0.338956pt;}
.ls8{letter-spacing:0.376015pt;}
.ls21{letter-spacing:0.409459pt;}
.ls12{letter-spacing:0.420102pt;}
.ls7{letter-spacing:0.422249pt;}
.ls6{letter-spacing:0.446518pt;}
.ls2d{letter-spacing:0.452450pt;}
.ls25{letter-spacing:0.469431pt;}
.ls28{letter-spacing:0.474601pt;}
.ls26{letter-spacing:0.491554pt;}
.ls15{letter-spacing:0.497135pt;}
.ls18{letter-spacing:0.499146pt;}
.ls13{letter-spacing:0.532861pt;}
.ls16{letter-spacing:0.546555pt;}
.ls1f{letter-spacing:0.590371pt;}
.lsf{letter-spacing:0.617826pt;}
.lse{letter-spacing:0.628198pt;}
.ls11{letter-spacing:0.648038pt;}
.ls14{letter-spacing:0.667449pt;}
.ls1c{letter-spacing:0.672488pt;}
.ls9{letter-spacing:0.673844pt;}
.ls4{letter-spacing:0.696599pt;}
.lsb{letter-spacing:0.710745pt;}
.ls3{letter-spacing:0.741183pt;}
.lsa{letter-spacing:0.747217pt;}
.ls2a{letter-spacing:0.794192pt;}
.lsd{letter-spacing:0.937778pt;}
.ls2c{letter-spacing:0.992739pt;}
.ws22{word-spacing:-1.796500pt;}
.wsb{word-spacing:-1.697039pt;}
.ws4{word-spacing:-1.500444pt;}
.wsa{word-spacing:-1.470006pt;}
.ws5{word-spacing:-1.455860pt;}
.ws9{word-spacing:-1.433105pt;}
.ws18{word-spacing:-1.431749pt;}
.ws11{word-spacing:-1.426710pt;}
.wse{word-spacing:-1.407299pt;}
.wsc{word-spacing:-1.377087pt;}
.ws1b{word-spacing:-1.349632pt;}
.ws13{word-spacing:-1.305816pt;}
.ws10{word-spacing:-1.292122pt;}
.ws15{word-spacing:-1.258407pt;}
.ws12{word-spacing:-1.256396pt;}
.ws20{word-spacing:-1.250815pt;}
.ws1f{word-spacing:-1.228692pt;}
.ws7{word-spacing:-1.205779pt;}
.wsf{word-spacing:-1.179363pt;}
.ws1d{word-spacing:-1.168720pt;}
.ws8{word-spacing:-1.135276pt;}
.ws17{word-spacing:-1.098217pt;}
.ws16{word-spacing:-1.093020pt;}
.ws19{word-spacing:-1.079484pt;}
.wsd{word-spacing:-1.041543pt;}
.ws6{word-spacing:-1.019579pt;}
.ws21{word-spacing:-1.011087pt;}
.ws14{word-spacing:-0.971018pt;}
.ws1e{word-spacing:-0.953844pt;}
.ws1a{word-spacing:-0.753228pt;}
.ws1c{word-spacing:-0.587026pt;}
.ws2{word-spacing:-0.574123pt;}
.ws23{word-spacing:-0.531367pt;}
.ws3{word-spacing:-0.383698pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.282463pt;}
.fs2{font-size:27.116465pt;}
.fs7{font-size:28.705719pt;}
.fs4{font-size:30.728033pt;}
.fs0{font-size:36.155287pt;}
.fs5{font-size:38.274292pt;}
.fs3{font-size:40.674698pt;}
.fs6{font-size:50.235009pt;}
.fs1{font-size:63.271752pt;}
.ya{bottom:1.764933pt;}
.y49{bottom:1.868373pt;}
.y7{bottom:2.647400pt;}
.y3a{bottom:3.160837pt;}
.y2{bottom:3.529867pt;}
.y41{bottom:3.736747pt;}
.y5{bottom:4.412333pt;}
.y43{bottom:4.670933pt;}
.yf{bottom:6.177267pt;}
.y2d{bottom:7.059733pt;}
.y9{bottom:12.354533pt;}
.y48{bottom:14.012800pt;}
.y47{bottom:26.157227pt;}
.y46{bottom:38.301653pt;}
.y45{bottom:50.446080pt;}
.y3e{bottom:61.066667pt;}
.y3d{bottom:73.066667pt;}
.y3c{bottom:85.066667pt;}
.y3b{bottom:97.066667pt;}
.y0{bottom:99.333333pt;}
.yc{bottom:99.898817pt;}
.y2e{bottom:104.824587pt;}
.y2c{bottom:125.121320pt;}
.y2b{bottom:145.418053pt;}
.y2a{bottom:165.714787pt;}
.y29{bottom:186.011520pt;}
.y28{bottom:206.308253pt;}
.y27{bottom:227.487453pt;}
.y26{bottom:248.666653pt;}
.y25{bottom:268.963387pt;}
.y24{bottom:289.260120pt;}
.y23{bottom:309.556853pt;}
.y22{bottom:329.853587pt;}
.y21{bottom:350.150320pt;}
.y20{bottom:370.447053pt;}
.y1f{bottom:390.743787pt;}
.y1e{bottom:411.040520pt;}
.y1d{bottom:431.337253pt;}
.y1c{bottom:451.633987pt;}
.y1b{bottom:471.930720pt;}
.y3f{bottom:486.000000pt;}
.y4a{bottom:493.029413pt;}
.y1a{bottom:493.109920pt;}
.y32{bottom:503.699520pt;}
.y19{bottom:513.406653pt;}
.y31{bottom:520.466387pt;}
.y18{bottom:533.703387pt;}
.y30{bottom:545.175453pt;}
.y17{bottom:554.000120pt;}
.y16{bottom:574.296853pt;}
.y15{bottom:595.476053pt;}
.y14{bottom:615.772787pt;}
.y13{bottom:636.069520pt;}
.yd{bottom:642.066703pt;}
.y12{bottom:656.366253pt;}
.y11{bottom:677.545453pt;}
.y10{bottom:697.842187pt;}
.ye{bottom:718.138920pt;}
.yb{bottom:770.204453pt;}
.y8{bottom:786.971320pt;}
.y33{bottom:789.438637pt;}
.y34{bottom:808.000000pt;}
.y39{bottom:808.519550pt;}
.y6{bottom:816.975187pt;}
.y2f{bottom:824.034920pt;}
.y4{bottom:831.094653pt;}
.y38{bottom:869.040720pt;}
.y44{bottom:873.243387pt;}
.y3{bottom:885.807587pt;}
.y1{bottom:902.574453pt;}
.y37{bottom:915.811453pt;}
.y42{bottom:940.504827pt;}
.y40{bottom:961.991120pt;}
.y36{bottom:966.994520pt;}
.y35{bottom:987.291253pt;}
.h7{height:14.119467pt;}
.h12{height:15.370963pt;}
.h15{height:15.884400pt;}
.h16{height:16.397837pt;}
.h4{height:16.766867pt;}
.h13{height:17.649333pt;}
.hc{height:20.296733pt;}
.h9{height:21.179200pt;}
.h1b{height:21.486293pt;}
.h5{height:24.709067pt;}
.hd{height:25.841991pt;}
.ha{height:26.547020pt;}
.h1e{height:27.356550pt;}
.h17{height:30.082745pt;}
.he{height:31.768800pt;}
.h3{height:33.407485pt;}
.h1a{height:35.365446pt;}
.h8{height:35.396026pt;}
.h14{height:39.820529pt;}
.h19{height:40.679579pt;}
.h1c{height:49.180073pt;}
.h1f{height:53.248640pt;}
.h1d{height:60.722133pt;}
.h6{height:61.943046pt;}
.h2{height:99.718733pt;}
.h11{height:194.666667pt;}
.hf{height:278.859467pt;}
.h20{height:380.213973pt;}
.h18{height:517.333333pt;}
.hb{height:655.303703pt;}
.h10{height:802.675637pt;}
.h1{height:903.333333pt;}
.h0{height:1056.000000pt;}
.w5{width:0.882467pt;}
.w3{width:1.764933pt;}
.wa{width:3.529867pt;}
.wb{width:8.824667pt;}
.w10{width:47.643520pt;}
.wf{width:88.747733pt;}
.we{width:141.062187pt;}
.w9{width:264.740000pt;}
.w8{width:268.269867pt;}
.w6{width:278.859467pt;}
.wd{width:302.686067pt;}
.w7{width:428.878800pt;}
.w4{width:720.092800pt;}
.w2{width:733.329800pt;}
.wc{width:733.333333pt;}
.w11{width:733.336533pt;}
.w1{width:734.000000pt;}
.w0{width:816.000000pt;}
.x6{left:0.000000pt;}
.x2{left:0.882467pt;}
.xe{left:1.764933pt;}
.xa{left:4.412333pt;}
.x8{left:8.824667pt;}
.x18{left:14.946987pt;}
.x9{left:35.298667pt;}
.xf{left:37.946067pt;}
.x0{left:39.333333pt;}
.x3{left:41.764920pt;}
.x1b{left:47.643520pt;}
.x16{left:53.248640pt;}
.x17{left:54.182827pt;}
.x7{left:55.595400pt;}
.x19{left:56.985387pt;}
.x15{left:141.062187pt;}
.x1{left:227.676400pt;}
.xc{left:264.740000pt;}
.x11{left:337.306667pt;}
.x12{left:347.308667pt;}
.x13{left:364.636667pt;}
.x10{left:370.324667pt;}
.x4{left:405.934667pt;}
.xb{left:498.882653pt;}
.x14{left:617.327373pt;}
.x1c{left:624.036693pt;}
.x1a{left:710.746040pt;}
.x5{left:762.740187pt;}
.xd{left:763.622653pt;}
}
